/* css parkingo iframe */

 /*  firebug e' vivamente consigliato ! */
 
 
body {background:#FFFFFF}

/* solo nella pagina _pre , cioe' quella del preventivo*/
.box_preventivo  {background:#FFFFFF;color:#000000}

td {font-family:  Arial; font-size:12px; color:#291670;color:#000000}

h2 {font-family:  Arial; font-size:14px}

/* bottone conferma*/
.rosso {background:#999999; color:#ffffff;}

/* solo nella pagina _pre , cioe' quella del preventivo*/
.bottone_preventivo {font-family:  Arial; background:#291670; color:#F7941D}


.inputs {color:#000099}

/*classe da applicare ai vari input quando esiste un errore*/
.inputs_errori {color:#ff0000}


.inputs_testi {color:#aa0099}

/*classe da applicare ai labels dei vari input quando esiste un errore*/
.inputs_errori_testo {color:#aa0000}



/* i separatori, esempio: DATI DELLA PRENOTAZIONE*/
.inputs_separatore {background:#224466; COLOR: #ffffff}